<%--
  - FileName   : taxResultPop.jsp
  - Author(s)  : ok
  - Date       : 2014.10.17
  - Copyright  : Copyright (c) 2014 www.udapsoft.co.kr, Inc.
  - Description: 외주 세금계선서 요청 결과 팝업
--%>

<%@ page contentType="text/html; charset=utf-8" %>
<%@ page import="com.udapsoft.waf.system.HandlerStorage" %>
<%@ page import="com.udapsoft.waf.common.ui.*" %>
<%@ page import="kr.co.hsnc.common.util.*"%>
<%@ page import="kr.co.hsnc.common.sql.*" %>
<%@ page import="kr.co.hsnc.common.util.Formatter"%>
<%@ page import="kr.co.hsnc.common.config.WAFConfig"%>

<%@ include file="/jsp/work/taglib.jsp" %>
<jsp:useBean id="ctx" class="com.udapsoft.waf.system.context.SessionContext" scope="session" />
<%
	ctx.init(request, response);
	HandlerStorage storage = ctx.getHandlerStorage();
	ValueObject params = storage.getParams();
	ValueObject user = storage.getUser();
	String event = storage.getEvent();
	
	String	_sBaseUrl	=	WAFConfig.get("waf.smb.url");    
%>
<SCRIPT language="JavaScript">
	/*예약함수*/
	var sheet1;
	var sheet1Row;
	var sheet1PageNo = 1;
	var pageLastRowIndex = 1;
	var validationResult = false;
	var filterShow = false;
	
	function _onReady(){
		
		jQuery("#btnCreate").click(function() {

		}); 
		
		jQuery("#btnClose").click(function() {
			popupClose();
		}); 

		jQuery("#btnSearch").click(function() {

		}); 
		
		pageinit();
		
	}
	
	
	function pageinit(){ 
	 	 document._form1.submit();
		
	}

	function popupClose(){
		parent.TaxRequestResultPopClose();
	}
	
</SCRIPT>

<BODY>
<form name="_form1" method="post" action="<%=_sBaseUrl%>/DTI/DTI_ERROR_DISPLAY.asp" target="taxResult">
	<INPUT type="hidden" name="fevent" id="fevent" value="<%=_sBaseUrl%>/DTI/DTI_ERROR_DISPLAY.asp">
	<input type='hidden' name='ref_id' value="<%=params.get("ref_id")%>">
	<IFRAME name="taxResult" id="taxResult" src="<%=_sBaseUrl%>/DTI/DTI_ERROR_DISPLAY.asp" marginwidth="0" marginheight="0" frameborder="0" width="100%" style="height:auto; min-height:265px;"></IFRAME>
</FORM>
</body>
